name: Translatable Menu Link Uri
type: module
description: This module enables support for translation of link field in menu_link_content entity.
core_version_requirement: ^8 || ^9 || ^10 || ^11
package: Custom
dependencies:
  - drupal:menu_link_content
  - drupal:content_translation

# Information added by Drupal.org packaging script on 2025-07-08
version: '2.1.3'
project: 'translatable_menu_link_uri'
datestamp: 1751967124
